GTK+ Problem with WN321G in Ubuntu Gutsy

  • thrainpa
  • Novice
  • Novice
  • thrainpa
  • Posts: 24

Post 3+ Months Ago

OK its not working again lol so im dual booting windows/ubuntu till i can fix it...

I run the installer configure file but says that theres an issue with not having GTK+ or the right version of GTK+ installed... but in the repositories it says its there, think theres a version error... should i just download the GTK on windows and transfer it to my external and install it to linux from there?

And which one should i download? It says it needs 2.6 or later.

Or does Gutsy just have a problem with GTK+ ? and yes G++, another dependancy is also installed but that has no problems.

What should i do?
  • Anonymous
  • Bot
  • No Avatar
  • Posts: ?
  • Loc: Ozzuland
  • Status: Online

Post 3+ Months Ago

  • AnarchY SI
  • Web Master
  • Web Master
  • User avatar
  • Posts: 2521
  • Loc: /usr/src/MI

Post 3+ Months Ago

it probably needs to have a matching version rather than version X or greater..
are you running 32 or 64 bit?
when you say 'in the repositories it says its there', what exactly do you mean? does apt tell you its already installed, or just that its available?
  • thrainpa
  • Novice
  • Novice
  • thrainpa
  • Posts: 24

Post 3+ Months Ago

32 bit but when you look at t he list of things installed in synaptic it says its there.
  • AnarchY SI
  • Web Master
  • Web Master
  • User avatar
  • Posts: 2521
  • Loc: /usr/src/MI

Post 3+ Months Ago

can you post the output that you're getting?

Post Information

  • Total Posts in this topic: 4 posts
  • Users browsing this forum: No registered users and 51 guests
  • You cannot post new topics in this forum
  • You cannot reply to topics in this forum
  • You cannot edit your posts in this forum
  • You cannot delete your posts in this forum
  • You cannot post attachments in this forum
 
 

© 1998-2014. Ozzu® is a registered trademark of Unmelted, LLC.